+++
title = "HW4F"
outputs = ["Reveal"]
+++

## [**Hardware for Future**](https://hardwareforfuture.de/)

<img src="/hw4f/image/Logo_HW4F_transparent.png" alt="Dezentrale" style="max-width: 35%;border: 0px;background: none;background: none;"/>

Ein Projekt des [Dezentrale e.V.](https://dezentrale.space/)   
<img src="/hw4f/image/LogoDezentraleTextZentriertInvertiert.svg" alt="Dezentrale" style="width: 15%;border: 0px;background: none;background: none;"/>

{{% note %}}
<img src="/hw4f/image/Logo_HW4F_Schriftzug_vertikal.png" alt="Dezentrale" style="width: 20%;border: 0px;background: none;background: none;"/>
{{% /note %}}

---

## Hardware for Future

* __Umweltschutz ist keine Nebensache!__
  * Nachhaltigkeit und schonender Umgang mit Ressourcen  
    (wie Seltene Erden, Energie, CO<sub>2</sub>-Emission, …)
  * Wieder in den Kreislauf einbringen, nicht verschrotten
* __Computer Hardware für bedürftige Menschen.__
  * Teilhabe an der Digitalisierung
  * Inklusion armer Menschen im digitalen Raum

{{% note %}}
Die Rechner werden tatsächlich verschenkt.
{{% /note %}}

---

## Nicht ganz bedingungslos.

{{% fragment %}}
Ein Nachweis muss gegeben sein.
{{% /fragment %}}

{{% fragment %}}
* Leipzig-Pass
* ALG-Bescheid
* Leistungen nach Aslybewerbergesetz
* Ukrainische Kriegsflüchtlinge
{{% /fragment %}}

{{% fragment %}}
Stadt Leipzig und Umgebung.
{{% /fragment %}}

{{% note %}}
* Beschränkte Anzahl von Geräten muss ihr Ziel finden.
* Wir wollen nichts auf Ebay wieder finden. 
{{% /note %}}


---


{{% section %}}

# [Dezentrale e.V.](https://dezentrale.space/)

* __Fungiert als Projektträger__
* Hackspace und Chaos-Treff in der  
  [Dreilindenstraße 19 — 04177 Leipzig](https://www.openstreetmap.org/way/41760585)
* Seit 2017
* Im Erbe des Sublab
* Treffpunkt lustiger Menschen mit einem Hang zur Technik

{{% note %}}
{{% /note %}}

---

## [Dezentrale Programm](https://dezentrale.space/termine/)

|Tag|Uhrzeit|Programm|
|---|---|---|
|Mo|19:00-21:00|Programmierrunde|
|Di|16:00-18:00|Workadventure Workshop|
|Di|19:30-22:30|Elektronikrunde|
|Mi|17:00-19:00|Hardware For Future|
|Do|17:00-19:00|Techniksprechstunde|
|Do|20:00-…|Freifunk|
|Fr|19:00-…|Chaostreff Leipzig|

{{% note %}}
{{% /note %}}

{{% /section %}}

---

### Wie generiert HW4F Spenden?

{{% fragment %}}
Firmen erneuern abgeschriebene Hardware und
wollen folglich das alte Equipment abstoßen.
{{% /fragment %}}

{{% fragment %}} ~~Verschrotten~~ {{% /fragment %}}
{{% fragment %}} -> __Rezyklieren__ {{% /fragment %}}

{{% fragment %}} Hardware for Future bekommt eine Spende. {{% /fragment %}}

{{% fragment %}}
Bedürftige erhalten Zugriff auf Hardware.
{{% /fragment %}}


{{% note %}}
1. Hardware immernoch gut genug für jemanden der gar nichts hat.
1. Private Rechnernutzung oft bis über 8 Jahre hinaus (vor Erneuerung).
{{% /note %}}

---

# Kooperationen

* [Stadt Leipzig - Referat Digitale Stadt](https://www.leipzig.de/buergerservice-und-verwaltung/aemter-und-behoerdengaenge/behoerden-und-dienstleistungen/dienststelle/referat-digitale-stadt-82)
* [Medien Pädagogisches Zentrum Leipzig (MPZ)](https://www.mpz-leipzig.de/)
* [Bluechip](https://www.bluechip.de/)
* Mit Schulen und Sozialarbeitern, Streetworker, …


{{% fragment %}}
Last but not least:  
Unzählige private Spender!
{{% /fragment %}}

{{% note %}}
{{% /note %}}

---

{{% section %}}

# HW4F unterstützen


---

## Geld spenden

{{% fragment %}} _Spendenbescheinigung kann ausgestellt werden._ {{% /fragment %}}

{{% note %}}
* Dezentrale e.V. ist ein gemeinnütziger Verein.
{{% /note %}}


---

## Hardware spenden

* __Laptops__ sind besonders gefragt
* Monitore und Desktop-PCs
* Periperiegeräte (Mäuse, Tastaturen, …)
* Funktionstüchtige Mobilgeräte
(Tabletts, Smartphones, Handies, …)


{{% fragment %}} _Spendenbescheinigung kann ausgestellt werden._ {{% /fragment %}}

{{% note %}}
1. Für Laptops sehr lange Wartelisten (6 Monate) …
1. Nochmal: Dezentrale e.V. ist ein gemeinnütziger Verein.
{{% /note %}}

---

## Zeit spenden

* Ticketsystem
* Design-Arbeiten
* Hardware …  
  abholen, reparieren, installieren, ausgeben, …
* Netzwerken, Öffentlichkeitsarbeit, …
* Kisten sortieren, Kabel aufwickeln, Material säubern, …
* Installationsautomatisierung weiter entwickeln …
* Ideen einbringen

{{% note %}}
{{% /note %}}

{{% /section %}}

---

{{% section %}}
# Leistungen

|Jahr|Rechner pro Jahr|
|---|---|
|2020| 500 |
|2021| 1000 | 
|2022| … |


{{% note %}}
{{% /note %}}

---

## Projektverlauf 2020

* Stadt im Klimanotstand, die Projektidee wird enwickelt
* Dezentrale als Drehscheibe mit Fördermitteln ausgestattet
* Vorbereitungen (Ticketsystem, Mailserver, Website, Design, Texte, …)
* 26.05. Erste Ausgabe von 20 Rechnern.
* Planung …

{{% note %}}
{{% /note %}}

---

## Projektverlauf 2021

* Neuer Fördermittelantrag
  * Ausbau eines neuen Raumes
  * Höherer potentieller Durchsatz
* Corona schlägt mit aller Härte zu
* Projekte mit Schulen und Schulsozialarbeitern 
* Projekt mit Carritas mit größeren Abnahmen
* Unterstützung des Seniorentags
* Bessere Organisation der anfallenden Schrottmengen.

{{% note %}}
Die Vereinsräumlichkeiten müssen wieder außerhalb von HW4F nutzbar sein.
{{% /note %}}

---

## Projektverlauf 2022

* Organisation eines Außenlagers mit entsprechenden Kapazitäten
* Überarbeitung der Netzwerkinfrastruktur
* Aufnahme von Sofortmaßnahmen für Ukraine-Flüchtlinge in das Programm
* Enge Zusammenarbeit mit dem Referat der Digitale Stadt
  zur Weiterentwicklung des Projektes
* `…`


{{% note %}}
{{% /note %}}

{{% /section %}}

---

# Template


{{% note %}}
{{% /note %}}

---

{{% section %}}
# Appendix


{{% note %}}
{{% /note %}}

---

# Referenzen

* [**Hardware for Future**](https://hardwareforfuture.de/)

{{% /section %}}

{{% note %}}
{{% /note %}}
